/* <h1>
============================================================================================= */
h1
{
    font: 22px/26px "gotham_htfmedium", "ProximaNova", "Helvetica Neue", helvetica, arial, sans-serif;
    color: #666666;
}

h1 span
{
    color: #73ac32;
}

h1.title
{
    float: left;
}


/* <h2>
============================================================================================= */
h2
{
    margin: 0 0 5px 0;
    font: 15px/20px "gotham_htfmedium", "ProximaNova", "Helvetica Neue", helvetica, arial, sans-serif;
    color: #336699;
	text-transform: uppercase;
}

.col h2
{
    float: left;
}

#leftNav h2
{
    margin: 12px 0 5px 15px;
    font: bold 12px/16px Arial;
    color: #4b565e;
}

#rightNav h2
{
    margin: 12px 0 0 0;
    font: bold 12px/16px Arial;
    color: #4b565e;
}

#rightNav .callout h2
{
    margin: 0 0 5px 0;
}


/* <h3>
============================================================================================= */
#oneThird h3
{
    background: #f1f1f1;
    margin: 25px 10px 10px 0;
    padding: 3px 15px 3px 15px;
    font: bold 12px Arial, sans-serif;
    color: #4c575e;
}

#oneThird h3.green
{
    color: #5b9815;
    background: #dceacc;
}


/* <p>
============================================================================================= */
p
{
    font: 12px/16px Arial;
    color: #666666;
}

.col p
{
    float: right;
    font-size: 11px;
    margin: 5px 0 0 0;
}

.t-grouping-row p
{
    float:left;
    font-size:12px;
    }

#breadcrumbs p
{
    font: 11px/30px Arial;
    color: #1b232a;
}


#message p
{
    font: 11px/26px Arial;
    color: #fff;
}

p.links
{
    float: right;
    margin: 0 0 0 0;
}

p.links a
{
    color: #8d9498;
    padding: 10px 0 0 0;
}

p.links strong
{
    color: #1b232a;
    font-weight: bold;
}

p.links img
{
    vertical-align: middle;
}

p.crumbs
{
    float: left;
}


/* <a>
============================================================================================= */
a
{
    color: #73ac32;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

.tools a
{
    font: bold 11px Arial;
    color: #1b232a;
}

.tools a:hover
{
    text-decoration: underline;
}

#breadcrumbs a
{
    color: #7c848a;
}

#message a
{
    color: #fff;
    text-decoration: underline;
}


/* <ul>, <li>
============================================================================================= */
#oneThird p, #oneThird ul
{
    margin: 0 15px 0 15px;
}

#oneThird li
{
    margin: 0 0 2px 0;
    list-style-type: none;
    font: 12px Arial;
    color: #666666;
}

#oneThird li a
{
    vertical-align: top;
}

#oneThird ul.action
{
    margin: 0 0 40px 15px;
}

#oneThird ul.action li
{
    margin: 0 0 3px 0;
}

#oneThird ul.action li a
{
    font-weight: bold;
    text-decoration: none;
}

#oneThird ul.action li a:hover
{
    text-decoration: underline;
}

#oneThird ul.action img
{
    margin-right: 10px;
    vertical-align: middle;
}

#oneThird ul.green li
{
    background: url(../images/dot-green.png) center left no-repeat;
}

#oneThird ul.green li a
{
    color: #689e0f;
    padding: 0 0 0 15px;
}

#oneThird ul span
{
    width: 100px;
    margin: 0 0 0 10px;
    display: inline-block;
}


/* Recently Viewed
============================================================================================= */
#rightNav .recently-viewed h2, #leftNav .recently-viewed h2
{
    margin: 4px 0 0 0;
    font: bold 12px/16px Arial;
    color: #4b565e;
}

.recently-viewed p, .callout p
{
    font: 11px/15px Arial;
    color: #8d9498;
}

#rightNav .recently-viewed a
{
    display: block;
    height: 29px;
    margin: 0 0 4px -18px;
    padding: 3px 0 5px 18px;
    color:#8D9498;
    font-weight:normal;
}

#leftNav .recently-viewed a
{
    display: inline;
    height: 29px;
    margin: 0 0 4px 0;
    padding: 0px 0 0px 0px;
    color:#8D9498;
    font-weight:normal;
}

#leftNav .recently-viewed a:hover
{
    background: #cecece;
    text-decoration: none;
    color:#fff;
    font-weight:normal;
}

#leftNav .recently-viewed a:hover
{
    background: #cecece;
    text-decoration: none;
    color:#fff;
    font-weight:normal;
}

.recently-viewed.last
{
    margin: 0 0 60px 0;
}
.recently-viewed p
{
    display: block;
    height: 15px;
    margin: 0 0 4px;
    padding: 3px 0 5px 16px;
}
.recently-viewed img
{
    float: left;
    display: inline;
    margin: 0 7px 0 0;
    /*border: 1px solid #cccccc;*/
}

text
{
    color: #747C83 !important;
    fill: #747C83 !important;
    font: 12px Arial !important;
}
div.Hover
{
    height:29px;
}
div.Hover:hover table { background-color:#CECECE;  }

    div.Hover:hover a {
        color:#fff !important; 
    }